View Issue Details

IDProjectCategoryView StatusLast Update
0003619SketcherBugpublic2018-11-19 09:07
ReporterchrisbAssigned Toabdullah 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.18 
Target Version0.18Fixed in Version0.18 
Summary0003619: Multiple constraints on a geometric element cannot be selected in 3D view
Description[url=https://forum.freecadweb.org/viewtopic.php?p=259354#p259246]forum discussion and example[/url]
TagsNo tags attached.

Activities

wmayer

2018-11-19 09:07

administrator   ~0012214

https://github.com/FreeCAD/FreeCAD/commit/57057630880abda89b6dee86029c83266b0e3e16

Issue History

Date Modified Username Field Change
2018-09-30 17:44 chrisb New Issue
2018-09-30 17:44 chrisb Status new => assigned
2018-09-30 17:44 chrisb Assigned To => abdullah
2018-10-06 15:17 abdullah Target Version => 0.18
2018-11-19 09:07 wmayer Status assigned => closed
2018-11-19 09:07 wmayer Resolution open => fixed
2018-11-19 09:07 wmayer Fixed in Version => 0.18
2018-11-19 09:07 wmayer Note Added: 0012214